@charset "utf-8";
/* CSS Document */
body,div,table,tr,td,h1,h2,h3,h4,h5,ul,li,dl,dt,dd,span,a,input,img{ margin:0 auto; text-decoration:none;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
a:hover {color:#404b73;}

form{ margin:0; padding:0;}
img{border:none}
ul,dl,dt,dd{ margin:0; padding:0;}
/* Header */
.header { background:url(../Images/header_bg.jpg) repeat-x;height:93px;}
.header .headTop {width:980px; height:37px;}
.headTop .search{float:right; margin-top:10px; margin-right:50px; background:url(../Images/search_bg.png) no-repeat;}
.headTop .language {float:right;}
.headTop .language img{ margin-right:10px; margin-top:5px;display:block}

.header .headMenu {width:980px; height:56px;text-align:center;}
.headMenu img {margin-top:5px; margin-left:30px;width:140px; height:44px; float:left;}
.headMenu ul { float:right;margin-right:20px;}
.headMenu ul a {color:#404b73;display:block; font-weight:bold; font-size:14px;}
.headMenu ul li {list-style-type:none;float:left;height:56px;line-height:56px; background:url(../Images/nav_line.jpg) left center no-repeat;width:130px;}
.headMenu ul .home {width:100px;}
.headMenu ul .news {width:100px}


/* Bottom */
.bottomLayer {border-top:1px solid #CCC;height:80px; clear:both;}
.bottom {width:980px;}
.bottom a { color:#999}
.bottom a:hover { text-decoration:underline; color:#404b73}
.bottom .bottomLeft { float:left;margin-top:20px; margin-left:10px; color:#999}
.bottom span { float:right; color:#999; margin-top:20px; margin-right:25px;}